import Calendar from '..';
import React from 'react';
import ReactDOM from 'react-dom';
import moment from 'moment';
function onDateChange(value) {
    console.log(value.format('L'));
}
ReactDOM.render(React.createElement("div", null,
    React.createElement(Calendar, { onSelect: onDateChange, defaultValue: moment().add(1, 'days') })), document.getElementById('calendar-demo-1'));
